HDFUNPAC(1)

NAME
hdfunpac - Unpack an HDF file

SYNOPSIS
hdfunpac [ -d datafile ] hdffile

DESCRIPTION
hdfunpac unpacks an HDF file by exporting the scientific data elements (DFTAG_SD) to external object elements. The external file is DataFile by default.

OPTIONS

-d datafile
    Use datafile as the external file name. Default is DataFile.

SEE ALSO
hdf(1)